set xth(ctrl,cp,datlist) {}
xth_cp_data_tree_insert 1 {} 0   "" "" "length: 37.48m (surface 0.00m, duplicated 0.00m)\nvertical range: 24.02m (from 3.8@JC4Tonne at 0.00m to 7.7@JC4Tonne at -24.02m)\nnorth-south range: 9.18m (from 7.1@JC4Tonne at 0.34m to 7.5@JC4Tonne at -8.84m)\neast-west range: 1.55m (from 7.2@JC4Tonne at 1.39m to 7.6@JC4Tonne at -0.16m)\nnumber of shots: 30\nnumber of stations: 31"
xth_cp_data_tree_insert 20 1 1 JC4Tonne JC4Tonne "" "" "length: 37.48m (surface 0.00m, duplicated 0.00m)\nvertical range: 24.02m (from 3.8@JC4Tonne at 0.00m to 7.7@JC4Tonne at -24.02m)\nnorth-south range: 9.18m (from 7.1@JC4Tonne at 0.34m to 7.5@JC4Tonne at -8.84m)\neast-west range: 1.55m (from 7.2@JC4Tonne at 1.39m to 7.6@JC4Tonne at -0.16m)\nnumber of shots: 30\nnumber of stations: 31"
xth_cp_data_tree_create
set xth(ctrl,cp,maplist) {}
xth_cp_map_tree_insert projection 0 p1 {} 0 plan {} {} {}
xth_cp_map_tree_insert projection 0 p2 {} 0 extended {} {} {}
xth_cp_map_tree_insert map 1 66X1 p1 1 4TonneShaftM 4TonneShaftM@JC4Tonne "" ""
xth_cp_map_tree_insert map 1 67X1 p2 1 JC4TonneMEe JC4TonneMEe@JC4Tonne "" ""
xth_cp_map_tree_create
xth_cp_comp_stat 37 6
set xth(th_exit_state) 2
set xth(th_exit_number) 1514317383

